html {
  font-size: 62.5%;
  min-width: 1px;
}
body {
  font-size: 1.8rem;
  line-height: 1.5;
  color: #1C304B;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html, body {
  height: 100%;
}
a{
  color: #ff0476;
  text-decoration: none;
}
a:hover{
  color: #611F69;
  text-decoration: none;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.grecaptcha-badge {
  visibility: hidden;
}

.form .select,
.form .textbox {
  border-radius: 4px;
  border: 1px solid #c9c9c9;
}
.form .select:focus,
.form .textbox:focus {
  border-color: #ff0476;
}
.form .select{
  background: url('/images/icons/caret.svg') no-repeat center right 15px;
}
.form .hint,
.form .validation-error {
  font-size: 1.5rem;
}

.btn{
  appearance: none;
  background: #ff0476;
  border-radius: 50px;
  border: 2px solid #ff0476;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 14px 23px 13px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: .2s;
  white-space: nowrap;
}
.btn:hover{
  background: #611f69;
  border-color: #611f69;
  text-decoration: none;
  color: #fff;
}
